package com.example.dao.DaoImpl;

import com.example.dao.DaoInterface.Dao_UserLoginInterface;
import com.example.pojo.Users;
import com.example.utils.JdbcUtils;

import java.sql.*;

public class Dao_UserLoginImplClass implements Dao_UserLoginInterface {

    /**
     * 用户登录数据库查询
     * @param username
     * @param userpwd
     * @return
     */

    @Override
    public Users SelectUserByUserNameAndUserPwd(String username, String userpwd) {

        Users users = null;

        try {
            Connection connection = JdbcUtils.JDBC_Connection();
            PreparedStatement preparedStatement = connection.prepareStatement("select * from oneselfproject.user where user.UserID = ? and user.UserName = ?");
            preparedStatement.setString(1,username);
            preparedStatement.setString(2,userpwd);
            ResultSet resultSet = preparedStatement.executeQuery();
            while (resultSet.next()) {
                users = new Users();
                users.setUserID(resultSet.getString("UserID"));
                users.setUserName(resultSet.getString("UserName"));
                users.setUserEmial(resultSet.getString("UserEmial"));
            }

        } catch (SQLException e) {
            e.printStackTrace();
        }
        return users;
    }
}
